@media only screen and (max-width: 40em) { /* max-width 640px, mobile-only styles, use when QAing mobile issues */	
	.mobile-nv {
		position: fixed;
		width: 100%;
	}
	
	.hero {
		padding: 65px 0 0 0;
	}
	
	.mobile-nv .hd {
		position: relative;
	    padding-left: 0;
	}	
	.overlay ul {
		font-size: 24px;
	}	
	.hero .headline h2 {
		font-size: 44px;
	}	
	.headlines-industry {
		padding: 145px 0 50px;
	}	
	.headlines-industry h2 {
		font-size: 44px;
	}
	#home .hero .headline {
		top: 35%;
	}
	#home .hero {
		margin-top: -65px;
	}
	.quote blockquote {
		font-size: 24px;
	}	
	footer .sc .social-icons {
		font-size: 24px;
	}
	
	#website .hero .big-picture {
		display: table;
		width: 100%;
	}

	#website .hero.penjana .big-picture {
		padding-top: 50px; 
	}
	
	#website .hero .headline {
		position: relative;
		top: 0;
		display: table-cell;
		vertical-align: middle;
	}
	
	#website.about .hero .headline {
		top: 28%;
		position: absolute;
	}	
	.popup img {
		width: 120px;
	}
	#industries .section {
		padding: 0;
	}
	#industries .icon-bg img {
		float: none;
		display: block;
		margin: 0 auto;
	}
	#industries .icon-bg h2 {
		font-size: 44px;
		line-height: 44px;
	}
	#website.news .newsstand .news-block img {
		width: 100%;
		margin-right: 0;
		margin-bottom: 10px;
	}
	funded-companies.small-block-grid-2 > li {
		width: 49%;
	}
	
	#industries.industry-single ul.funded-companies.small-block-grid-2 > li {
		width: 49%;
	}
	
	#profile .card .card-info {
		border-top: none!important;
		padding-top: 0;
	}
	
	#profile .card img {
		display: block;
		margin: 0 auto;
	}
	.content .wau img {
		margin-top: 0!important;
	}
	#home .announcement {
		margin-top: 0;
		padding-top: 65px;
	}
	
}